/*
Theme Name: cure_tcd082 Child
Description: cure_tcd082の子テーマ
Template: cure_tcd082
Version: 1.0.0
*/

/* TOPページお知らせ */
/* #news_area {
    width: 90%;
    margin: 50px auto;
}

#news_area .title {
    color: #ffbb33;
    font-size: 28px;
    text-align: center;
}

#news_area .post_content ul {
    padding: 0;
    list-style: none;
    max-width: 800px;
    margin: 0 auto;
    margin-bottom: 50px;
}

#news_area .post_content ul li {
    border-bottom: 1px dashed #ccc;
    padding: 10px 0;
}

.more-news {
    display: block;
    width: fit-content;
    min-width: 280px;
    height: 60px;
    line-height: 60px;
    margin: 0 auto;
    padding: 0 20px;
    font-size: 16px;
    color: #ffffff !important;
    background: #ffbb33;
    text-align: center;
} */

#global_menu {
    display: flex;
    align-items: center;
}

#global_menu ul.sns-menu {
    display: flex;
    gap: 1em;
    list-style: none;
    padding: 0;
}

#global_menu ul.sns-menu a {
    display: flex;
    align-items: center;
}

#global_menu ul.sns-menu img {
    width: 30px;
    height: 30px;
    object-fit: contain;
}

/* ヘッダーボタン（インスタアイコン + メニューボタン） */
#header_buttons {
    display: none;
    align-items: center;
    position: absolute;
    z-index: 50;
    right: 0;
    bottom: 0;
}

#header_buttons #menu_button {
    position: relative;
}

#instagram_button {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 60px;
    text-decoration: none;
}

#instagram_button img {
    width: 30px;
    height: 30px;
    object-fit: contain;
}

.insta-banner {
    display: block;
    margin: 0 auto;
}

@media screen and (max-width: 1251px) {
    #header_buttons {
        display: flex;
    }
}

@media (max-width: 750px) {
    .mobile_logo_image {
        width: 90%;
        object-fit: contain;
    }

    #header_logo img {
        margin: 0;
    }

    #news_area .title {
        font-size: 24px;
    }
}